<?php
/**
 * Menu options
 *
 * @package Theme Palace
 * @subpackage  Onjob
 * @since  Onjob 1.0.0
 */

// Add sidebar section
$wp_customize->add_section( 'onjob_menu',
	array(
		'title'             => esc_html__('Header Menu','onjob'),
		'description'       => esc_html__( 'Header Menu options.', 'onjob' ),
		'panel'             => 'nav_menus',
	)
);

// Menu sticky setting and control.
$wp_customize->add_setting( 'onjob_theme_options[menu_sticky]',
	array(
		'sanitize_callback' => 'onjob_sanitize_switch_control',
		'default'           => $options['menu_sticky'],
	)
);

$wp_customize->add_control( new  Onjob_Switch_Control( $wp_customize,
	'onjob_theme_options[menu_sticky]',
		array(
			'label'             => esc_html__( 'Make Menu Sticky', 'onjob' ),
			'section'           => 'onjob_menu',
			'on_off_label' 		=> onjob_switch_options(),
		)
	)
);
